@charset "utf-8";

#contents2 .linkContainer {
	text-align:right;
	font-size: 12px;

	
}
	#contents2 a.link {
		/*background: url(../../../commons/image/cn34/foods/Plain_wht_Right.png) no-repeat;
		padding-left: 20px;*/
		font-size: 12px;
		line-height: 20px;
		height: 20px;
		margin-top: 10px;
	}
#contents2 a.dl {
	background: url(../../../commons/image/cn34/environment/Doticon_blk_Download.png) no-repeat;
	padding-left: 20px;
	font-size: 12px;
	line-height: 16px;
	height: 16px;
}
#contentWrapper a {
	opacity:1;
	text-decoration:none;
	color:#136DB5;
}
#contentWrapper a:hover {
	opacity:0.6;
}
#contents2 .fontSmall {
	font-size: 80%;
}
#contents2 > img{
	width: 100%;
}
#contents2 h3 {
	font-size:1.1em;
	
	color: #A31522;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
}
#contents2 div.contents_nav {
	clear: both;
	padding-bottom: 20px;
}
#contents2 h4 {
	font-size: 120%;
	color: #A31522;
	font-weight: bold;
	margin-bottom: 15px;
}
#contents2  p {
		font-size: 100%;
		line-height: 1.5em;
		margin-bottom: 10px;
	}
#contents2 div.container {
	margin-bottom: 10px;
	border-bottom: 0px solid #ccc;
	padding-bottom: 10px;
	width: auto;
}
	#contents2 div.container img {
		text-align: left;
		float: center;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	#contents2 div.container:after 
	{
		clear: both; 
	content:'.'; 
	display:block; 
	visibility:hidden; 
	height:0;}
	
	#contents2 div.container {
		height: 1%;
		display: block;
		padding-left: 0;
		padding-right: 0;
	}
	
	#contents2 div.container em {
		color: #339900;
	font-weight: bold;
}

		
#contents2 .column {
	margin-bottom:1em;
}

.column > img{
	width: 100%;
}
#contents2 .index  li {
	list-style-type: none;
	padding-left:18px;
} 

#contents2 .index a {
	color: #339900;
	font-weight: bold;
}

	
	#contents2 .column h4 {
		color: #339900;
		font-size: 130%;
		font-weight: bold;
		background: url(../../../commons/image/cn34/foods/h4.gif) no-repeat 0px 8px;
		padding-left: 18px;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	#contents2 .column p {
		line-height: 1.6em;
		margin-bottom: 10px;
	}
	#contents2 .column div.container {
		padding: 4px 9px;
		border: 1px solid #99CC00;
		background: #E6FFCD;
		margin-bottom: 10px;
	}
		#contents2 div.container h5 {
			font-size: 130%;
			font-weight: bold;
			color: #333;
		}
	#contents2 div.linkbox a {
		color: #339900;
		background: url(../../../commons/image/cn34/foods/Plain_wht_Right.png) no-repeat;
		padding-left: 20px;
		}
		
		#contents2  .imgcap01 {
		float:right;
		margin-left:10px;
　		width: 200px;
		margin: 5px 5px;
		font-size:80%;
		text-align:center;
		　}
		
		#contents2  .imgcap02{
		float:right;
		margin-left:10px;
　		width: 140px;
		margin: 0 3px;
		font-size:80%;
		text-align:center;
		

　}

#contents2  .imgcap03{
		
		margin-left:10px;
　		width: 250px;
		margin: 3 3px;
		font-size:80%;
		text-align:center;
		
		　}
		#contents2  .imgcap04{
		froat:center;
		margin-left:10px;
　		width: 150px;
		margin: 3 3px;
		font-size:80%;
		text-align:center;
		
		　}
#contents2 div.imagebox {
		   border: 0px dashed #0000cc; /* 枠線 */
		   background-color: ;  /* 背景色 */
		   width: 180px;               /* 横幅 */
		   float: left;                /* 左に配置 */
		   margin: 5px;                /* 周囲の余白 */
		}
		#contents2 div.imagebox2 {
		   border: 0px dashed #0000cc; /* 枠線 */
		   background-color: ;  /* 背景色 */
		   width: 250px;               /* 横幅 */
		   float: left;                /* 左に配置 */
		   margin: 5px;                /* 周囲の余白 */
		}
		#contents2 div.imagebox3 {
		   border: 0px dashed #0000cc; /* 枠線 */
		   background-color: ;  /* 背景色 */
		   width: 300px;               /* 横幅 */
		   float: left;                /* 左に配置 */
		   margin: 5px;                /* 周囲の余白 */
		}
#contents2	p.image, p.caption {
		   text-align: center; /* 中央寄せ */
		   margin: 0px;        /* 余白・間隔 */
		}
#contents2 p.caption {
		   font-size: 80%;     /* 文字サイズ */
		   color: black;    /* 文字色 */
		}

	#contents2	p.exp {
			clear: left;       /* 回り込みを解除 */
		}
#contents2 .chushaku {
	color: red;
}


	  #contents2 p.credit { 
	  font-style: italic; 
	  text-align:right;
	  }

#contents2 table
 {
	 width:577px;
	 border:1px solid #090;
	 font-size:110%;
 }
 
#contents2 caption{
	margin-bottom:10px;
	padding-left: 10px;
	padding-bottom:2px;
	border-left:6px solid #CF9
	line-height:1.8;
	font-weight:bold;
	text-align:left;
}

#contents2 th {
	padding:0.8em 0.5em;
	background:#CF9;
	font-weight:bold;
	text-align:center;
}

#contents2 td {
	padding:0.8em 0.5em;
	border-style:solid;
	border-width:1px;
}

	
#information {
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 10px;
}
	#information .first {
		border-bottom: 1px solid #ccc;
	}
	#information h3 {
		margin-bottom: 10px;
	}
	#information div {
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
		#information div h4 {
			background-image: none;
			font-size: 110%;
			color: #004185;
			text-indent: 0px;
			font-weight: bold;
			height: 18px;
		}
	#information .container_child img {
		float: right;
		margin-left: 10px;
	}
	#information div { display: block }
	#information div:after { display: block; clear: both; content: " " }
#contents2 h3.sub {
	font-size: 140%;
	line-height: 1.3em;
	color: #444;
	padding: 2px;
	border-bottom: 1px solid #999;
	margin-bottom: 6px;
	clear: both;
}
#contents2 div.bottom_image {
	margin-right: auto;
	margin-left: auto;
	width: 660px;
	padding-top: 20px;
	padding-bottom: 20px;
}
	#contents2 div.bottom_image img {
		float: left;
	}
	#contents2 div.bottom_image img.first {
		margin-right: 0px;
	}
	#contents2 div.bottom_image { display: block }
	#contents2 div.bottom_image { display: block; clear: both; content: " " }

#contents3 .subMenu a {
		display:block;
		text-shadow:0px 1px 0px rgba(255,255,255, 1.0);
		text-indent:-2em;
		background: #ddd;
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
		background: -moz-linear-gradient(top,  #fff,  #ddd);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd');
		padding:14px 5px 14px 3.7em;
		*background:url(../../../commons/image/icon_sub_menu_elem.png) #ddd no-repeat 8px 1.1em; /* hack for IE */
		margin-bottom:1px;
		color:#444;
		font-weight:bold;
		font-size:13px;
		position:relative;
		line-height:14px;
	}
#contents3.subMenu a.enabled {
			color:#fff;
			text-shadow:none;
			background: #555;
			margin-bottom:1px;
			background:url(../../../commons/image/icon_sub_menu_elem.png) #555 no-repeat 8px 1.1em; /* hack for IE */
		}
#contents3.subMenu a:before,
#contents3.subMenu a.enabled:before {
			content:"";
			display:block;
			position:absolute;
			left:8px;
			top:15px;
			width:12px;
			height:12px;
			background-image:url(../../../commons/image/icon_sub_menu_elem.png);
		}
#contents3 ul.banner_box {
			padding: 5px 5px 0px;
			border: 1px solid #CCC;
			margin-bottom: 10px;
		}
			#contents3 ul.banner_box li img {
				padding-right: 10px;
				padding-left: 10px;
			}hr {
    display: block;
    unicode-bidi: isolate;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;
}